html
{
	height: 100%;
}

.cht #accountinfo td, .cht .headerbar th, .chs #accountinfo td, .chs .headerbar th, .cht #oicontent .lbl span
{
	font-size:12px;
	font-weight:normal !important;
}
body
{
	margin: 0;
	padding:0;
	/*background-color: #213347;*/
	background-color: #ffffff;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	width:100%;
	font-size:11px;
}
h1
{
	color:#1e3040;
}
.appHeader
{
	font-size:50px;
	font-weight:normal;
	padding:0;
	margin:0;
}
#errors
{
	color:#ff8400;
	font-weight:bold;
}
#wrapper
{
	/*background-color:#1a2a39;
	background-image:url(gradient.php?from=1a2a39&to=213347);
	*/
	background-color:#eaeaea;
	background-image:url(gradient.php?from=eaeaea&to=ffffff);
	width:100%;
	height: 100%;
}
#main
{
	width:100%;
	margin:0 auto;
	
}

#content
{
	
}





#header
{
	/*width:1300px;*/
	width:100%;
	margin:0 auto;
}



#renderRoot
{
	margin:0 auto;
	display: flex;
	align-items: flex-start;
	padding-top:10px;
	position:relative;
	
}

#pageheader{
	position:absolute !important;
	display: table-cell;
    float: right;
    position: absolute;
    top: 5px;
    right: 10px;
}

#statusBarContents
{
	margin:0 auto;
	background-color:#e3eaec;
	color:#486583;
	border-top-right-radius: 10px; 
	border-top-left-radius: 10px; 
	
}

@media (min-width: 1200px) 
{
	#renderRoot{
		width:1240px;
	}
	#header, #statusBarContents
	{
		width:1200px;
	}
	.sysdash #header
	{
		width:1200px;
	}
}


.shimmer {
    text-align: center;
    color: rgb(255, 255, 255, 0.3);
    background: -webkit-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
    background: -moz-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
    background: gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff));
    -webkit-background-size: 200% 100%; /* HintergrundgrÃ¶ÃŸe vergrÃ¶ÃŸert, um den gesamten Text abzudecken */
    -moz-background-size: 200% 100%;
    background-size: 200% 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    -webkit-animation-name: shimmer;
    -moz-animation-name: shimmer;
    animation-name: shimmer;
    -webkit-animation-duration: 8s; /* Animationsdauer auf 4 Sekunden erhÃ¶ht */
    -moz-animation-duration: 8s;
    animation-duration: 8s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    background-repeat: no-repeat;
    background-position: -100% 0; /* Startposition des Hintergrunds auf der linken Seite */
    background-color: #222;
	
}

@-moz-keyframes shimmer {
    0% {
        background-position: 200% 0; /* Startposition auf der linken Seite */
    }
    100% {
        background-position: -100% 0; /* Endposition auf der rechten Seite */
    }
}

@-webkit-keyframes shimmer {
    0% {
        background-position: 200% 0;
    }
    100% {
        background-position: -100% 0;
    }
}

@-o-keyframes shimmer {
    0% {
        background-position: 200% 0;
    }
    100% {
        background-position: -100% 0;
    }
}

@keyframes shimmer {
    0% {
        background-position: 200% 0;
    }
    100% {
        background-position: -100% 0;
    }
}

  
 

.istaction
{
	width:100px;
	word-break:normal !important;
	word-wrap:normal !important;
}

.arrowsop .istaction
{
	width:150px;
}

.istib
{
	width:30px;
}


.hdpan
{
	color:#1e3040;
	display:inline-block;
	margin-left:10px;
	font-size:14px;
	cursor:pointer;
}



.hdpan:hover
{
	color:#cd6600;
	
}


.apiver
{
	font-size:10px;
	color:#1e3040;
	float:left;
	white-space:nowrap;
}

#topToolbar
{
	width:100%;
}


#logo
{
	
}

#logo img
{
	margin-bottom:10px;
}

#mainlogin
{
	margin:0 auto;
	width:320px;
	height:263px;
	position:relative;
	background-repeat:no-repeat;
	/*background-image:url(login-bg.png)
	background-image:url(gradient.php?from=1a2a39&to=486583&type=angle);
	border:1px solid #cccccc;;*/
	top:30%;
}
#login_form
{
	position:relative;
	top:0px;
	left:0px;	
}

#login_form .grey{
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);
	transition: transform 0.3s ease;
	border-radius: 10px;
}


#login label
{
	position:relative;
	top:-2px;
}

#login_form td
{
	padding-bottom:10px;
	
}
.ltdh
{
	text-align:left;
	width:100px;
}
input, select
{
	width:100%;
	border:1px solid white;
	margin-top:1px;
}

#e_v_related{
	width:255px;
}

input[type="file"]
{
	border:0;
	
}

input[type="file"]::-webkit-file-upload-button {
	
	transition: transform 0.3s ease;
	border-radius: 5px;
	border:1px solid white;
	height:25px;
	background-image:url(../smskin/gradient.php?from=FFFFFF&to=a9a9a9&type=angle);
	
}
input[type="file"]::-webkit-file-upload-button:hover {
	transform: translateY(-1px);	
	
}

#login input
{
	border:1px solid #747474;
}
#login .textfield
{
	width:100%;
}
#login .button
{
	width:130px;
	cursor:pointer;
	height:25px;
}

#login select
{
	width:100%;	
}
#lbremember
{
	font-size:9px;
}
#login select option
{
	padding-left:15px;
}
#login div.selector span
{
	width:166px;
}
.ordaction div.selector span, .ordaction select
{
	width:100px;
}
#login input.error
{
	border:1px solid red;
}
fieldset
{
	border:0;
	padding:0;
	margin:0;
}
.button
{
	color:#fff;
	border:1px solid #747474 !important;
	background-color:#3f3d3d;
	background-repeat:repeat-x;
	font-size:10px;
	font-weight:bold;
	height:30px;
	width:auto;
	cursor:pointer;
}

.uploadButton
{
	border-radius: 5px !important;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5) !important;
	transition: transform 0.3s ease !important;
	background-image:url(../smskin/gradient.php?from=FFFFFF&to=a9a9a9&type=angle) !important;
}

.uploadButton:hover{
	transform: translateY(-1px);
}

input[type="button"], input[type="submit"],input[type="reset"],input[type="text"], input[type="textfield"], input[type="password"], select{

	
	margin-right: 10px;
}

input[type="button"], input[type="submit"],input[type="reset"]  {
	border-radius: 5px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.5);
	transition: transform 0.3s ease;
	height:22px;
	background-image:url(../smskin/gradient.php?from=FFFFFF&to=a9a9a9&type=angle);
}

input[type="text"], input[type="textfield"], input[type="password"], select{
	border-radius:5px;
	background-image:url(../smskin/gradient.php?from=FFFFFF&to=e0e0e0&type=angle);
	box-shadow: inset 0px 3px 5px rgba(0, 0, 0, 0.5);
	height:22px;
}
#fontDecription{

	border-radius:5px;
	background-image:url(../smskin/gradient.php?from=FFFFFF&to=e0e0e0&type=angle);
	box-shadow: inset 0px 3px 5px rgba(0, 0, 0, 0.5);	
}
input[type="button"], select{
	height:25px;
}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
	transform: translateY(-3px);	
	
}
input[type="textfield"]{
width:95% !important;

}


input[type="text"], input[type="password"]{
	width:250px !important;
}

input[type="checkbox"]{
	border-radius:5px;
	background-image:url(../smskin/gradient.php?from=FFFFFF&to=e0e0e0&type=angle);
}

td:not(.storagegridselectors) input[type="checkbox"] {
    
    box-shadow: inset 0px 3px 5px rgba(0, 0, 0, 0.5);
}
/*************************************************/
#debug
{
	position:absolute;
	right:0;
	top:0;
	padding:10px;
	border:1px solid #f8ecb5;
	background-color:#fff5cf;
	display:none;
}
.message
{
	padding:10px;
	background-color:#121212;
}

.message .close, .pointer
{
	cursor:pointer;
}

a.button
{
	text-decoration:none;
	font-weight:bold;
	padding:2px;
}
/*******************************/
.outframe
{
	background-color:#889092;
	padding:10px;
	margin-top:10px;
	background-image:url(gradient.php?from=656b6b&to=333333&type=angle);

	border-radius:15px;
	box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.5);
	

	
}
.smskinformframe
{
	position: relative;
	background-image:url(gradient.php?from=387287&to=5b9db5);
	border:1px solid #747474 !important;
	z-index:90;
	top:-2px;
	border-radius: 0 0 15px 15px;
}

.buttonshow
{
	color:#fff;
	border:1px solid #747474;
	background-image:url(gradient.php?from=5b9db5&to=000000);
	background-repeat:repeat-x;
	font-size:10px;
	font-weight:bold;
	height:30px;
	width:auto;
	cursor:pointer;
	padding:10px;
	clear:both;position: relative;
	z-index:100;

	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);
	transition: transform 0.3s ease;
	border-radius: 7px;
}

.buttonshow:hover{
	box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.8);
    transform: translateY(-3px);	

}
.buttonshowhl
{
	border-bottom:0px solid #747474;
}

.outframe h1
{
	color:#fff;
	text-align:left;
	font-size:13px;
}
#tradingquotes, #orderitem
{
 width:770px;
 float:left;
}
#tqcontent, #tqcontentct
{
	width: 100%;
	height: 300px;
	overflow: hidden;
}
#tqcontentct
{
	height: 270px;
}


.table_form input, textarea
{
	width:200px;
}

.table_form td
{
	padding:5px;
	vertical-align:middle !important;
	
}
.table_form tr
{
background-color: transparent !important;
}
h2
{
font-size:10px;

}

#loader
{
	/*background-image:url(ajax-loader.gif);*/
	width:70px;
	height:70px;
	/*background-color:#ff0000;*/
	background-position:center;
	background-repeat:no-repeat;
	margin:0 auto;
}

#editPhysicalPrinterForm td, #editVirtualPrinterForm td
{
	color:#fff;
	text-align:left;
}

label.error
{
	font-weight:bold;
	font-style:italic;
	font-size:10px;
	padding:5px;
	display:block;
	color:#ffc600;
}


#tmainback
{
	width:40px;
	height:40px;
	float:left;
	background-color:#cd6600;
	
	background-image:url(back.png), url('../smskin/gradient.php?from=BBBBBB&to=000000&type=angle');
	background-size: 35px, cover; 
    background-position: center, center;
	cursor:pointer;

	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);
	transition: transform 0.3s ease;
	border-radius: 10px;
}

#tmainback:hover{
	box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.8);
    transform: translateY(-3px);	
	background-image:url(back.png), url('../smskin/gradient.php?from=5b9db5&to=000000&type=angle');
}
.btn:hover
{
	background-color:#515151 !important;
	background-image:none;
}

.btnactive:hover
{
	background-color:#9d9d9d !important;
	background-image:none;
}

#render
{
	width:1240px !important;
	padding-top:5px;
	display: flex;
	align-items: flex-start;
}



#tabpanes{
	margin-top: 40px;
	width:1240px;
}

#editVirtualPrinterForm:not(.outframe #editVirtualPrinterForm) {
	margin-top: 40px;
	width:1240px;

}

#listTools{
	margin-top:40px !important;
}



.outframe td
{
	vertical-align:top;
}

.checkboxes input
{
	width:auto !important;
}

.upgradetile
{
	width:300px;
	height:150px;
	padding:10px;
	float:left;
	margin-left:20px;
	text-align:center;
}

.upgradetile h2
{
	font-size:14px;
}

#progressItem
{
	width:90%;
	border-radius:5px;
	background-image:url(progressbg.jpg);
}
#progressval
{
	background-image:url(progressac.jpg);
	border-radius:5px;
	height:16px;
	width:0%;
}
#progressvaltext
{
	width:90%;
	color:#fff;
}
#statusBar
{
	display:none;
	position:fixed;
	bottom:0;
	width:100%;
	z-index:10000000000000;
}

#statusHeader
{
	padding:3px;
	padding-bottom:8px;
	padding-left:10px;
	background-color:#5495ac;
	color:#fff;
	background-image: url("gradient.php?from=5495ac&to=5495ac&type=angle");
	border-top-right-radius: 10px; 
	border-top-left-radius: 10px; 
}

#statusList
{
	padding:0px;
	/*overflow:hidden;*/
}

#statusBarContents table
{
	border-collapse:collapse;
	border-spacing: 0;width:100%
	/*width:800px;*/
}
.statusInTable
{
	table-layout:fixed;
	margin:0 auto;
}

/*#statusBarContents tr:nth-child(even) {background: #6e9ac7}
#statusBarContents tr:nth-child(odd) {background: #4d6c8b}
*/
#statusBarContents th
{
	/*background-color: #1A2A39;*/
    font-size: 11px;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
    white-space: nowrap;
	color:#486583;
}
#statusBarContents td, #statusBarContents th
{
	border: 1px solid #486583;
    padding-left: 10px;
    padding-right: 10px;
	padding-top:2px;
	padding-bottom:2px;
    text-align: center;
	overflow:hidden;
	white-space:nowrap;
}	

#hideStatus
{
	width:10px;
	height:10px;
	float:right;
	margin-right:6px;
	cursor:pointer;
	margin-top:4px;
}

#deleteCompleted
{
	width:15px;
	height:15px;
	float:right;
	margin-right:6px;
	cursor:pointer;
	margin-top:4px;
	background-image:url(del.png);
}

#autodeleteCompleted
{
	float:right;
	display:inline;
}


.statusCollapse
{
	background-image:url(status-collapse.png);
}

.statusExpand
{
	background-image:url(status-expand.png);
}

.inputGroup input
{
	width:auto;
}
.advanceList
{
	width:100%;
}
.advanceList td
{
	padding:5px;
	vertical-align:middle;
}
.advanceList td.adAction
{
	width:1%;
}
.colleft
{
	width:200px !important;
}
.adRow0
{
	background-color:#63a0b6;
}
.adSetButton
{
	/*display:table-cell;
	background:#D58200;
	padding:10px;
	width:60px;
	height:10px;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	cursor:pointer;
	*/
}
.adUpdateButton, .adDeleteButton
{
	/*display:table-cell;
	background:#516181;
	padding:10px;
	width:60px;
	height:10px;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	cursor:pointer;*/
}
.mainView td
{
	vertical-align:top !important;
}
.upgradeTable
{
	width:350px;
	margin:0 auto;
}
.upgradeTable h2
{
	font-size:16px;
	text-align:center;
}
.upgradeMarkError
{
	background-image:url(large-error.png);
	min-height:120px;
	background-repeat:no-repeat;
	background-position:20px 10px;
}
.upgradeMarkSuccess
{
	background-image:url(large-success.png);
	min-height:120px;
	background-repeat:no-repeat;
	background-position:20px 10px;
}
.prevStep
{
	width:20px;
	height:20px;
	float:right;
	background-image:url(up.png);
	background-repeat:no-repeat;
	cursor:pointer
}
.dash
{
	color:#434343;
}

.blockMsg 
{
	cursor:default !important;
}
.blockOverlay
{
	background-color:transparent !important;
}


.noborder td
{
	border:0 !important;
}



#quickhomepan
{
	width:100px;
	height:100px;
	position:fixed;
	left:0;
	top:100px;
	z-index:100000;
	background-color:#5b9db5;
}

.errorBlock
{
	background-color:#ff0000;
	color:#fff;
	font-weight:bold;
	margin-top:2px
}

.pluginurl, .pluginurl h2
{
	text-decoration:none;
	font-size:14px;
	color:#1a2a39 !important;
	font-weight:bold;
}

.pluginurl:after
{
	content: "\00bb";
}

.pluginurl:hover, .pluginurl h2:hover
{
	color:#CD6600 !important;
}

.stdbutton
{
	width:auto;
	cursor:pointer;
}

input[type="checkbox"] 
{
	border:0px !important;
	outline:0;
}
#t_licenses_ico, #t_logs_ico
{
	
}
.spoollogpan
{
	text-align:left;
	width:100%;
	max-height:404px;
	overflow:auto;
	padding-bottom:0;
	padding-top:0;
	background-color:darkgrey !important;
	margin-top:20px;
	margin-bottom: 10px;
	border-radius:15px; 
	background-image:url(../smskin/gradient.php?from=FFFFFF&to=BBBBBB&type=angle);
	box-shadow: inset 0px 3px 5px rgba(0, 0, 0, 0.5);
}

.spoollogpan::-webkit-scrollbar {
    width: 15px;
}

.spoollogpan::-webkit-scrollbar-thumb {
    background-color: #6b6e6e; /* Hintergrundfarbe des Scrollbalken-Daumens */
    border-radius: 15px; /* Radius des Scrollbalken-Daumens */
	
}



.fakeprogresslarge {
    background-image: url("progress-l-bg.png");
    border: 1px solid #b6b5b5;
	height:20px;
}

.fakeprogresslargevalue {
    background-image: url("progress-l-ac.png");
    height: 20px;
    width: 0;
}
.syncError
{
	background-color:#ff0000;
	background-image:none;
}
#configPluginsUploader .fileInput
{
	color:#000000 !important;
}
.preConsole
{
	margin:0;
	white-space:pre-wrap; 
	font-size:10px;
	padding:4px;

    color:black;
}


